drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/not-zip-safe
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/Logbook-1.5.3-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/logbook/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/__version__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/_fallback.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/_termcolors.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/base.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/compat.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/concurrency.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/handlers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/helpers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/more.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/notifiers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/queues.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/ticketing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__pycache__/utils.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/__version__.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/_fallback.py
-rwxr-xr-x	root/root	usr/lib/python3.10/site-packages/logbook/_speedups.cpython-310-x86_64-linux-gnu.so
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/_termcolors.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/base.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/compat.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/concurrency.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/handlers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/helpers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/more.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/notifiers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/queues.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/ticketing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/logbook/utils.py
